SERIOUS-SAM-TSE(6)

NAME
serious-sam-tse - Serious Sam The Second Encounter

SYNOPSIS
serious-sam-tse [options]

DESCRIPTION
serious-sam-tse is a first-person shooter video game developed by Croteam and originally published in February 2002.

The series follows the adventures of protagonist Sam "Serious" Stone and his fight against the forces of the notorious extraterrestrial overlord Mental, who seeks to destroy humanity.

It is the second episode following Serious Sam The First Encounter released a year prior.

OPTIONS

+game <mod>
    Start the game using a mod (located in a subdirectory under \Mods\)

+connect <host> [+quickjoin]
    Connect to server host to join a multiplayer game.

+password <value>
    Set the password to connect to a password-protected multiplayer game.

+level <world> [+server]
    Start a game at world level.

+script <file>
    Execute the script file during game initialization.

+logfile <file>
    Save logs to file.

The script used by Debian to launch the game use the +cdpath option to point to the game data files. You shouldn't override it.

FILES

/usr/share/games/serious-sam-tse/
    Game data files.

$XDG_DATA_HOME/Serious Engine/serioussamse/
    defaulting to ~/.local/share/Serious Engine/serioussamse/

    Configuration and state for Serious Sam The Second Encounter.

AUTHOR
Serious Sam The Second Encounter was written by Croteam.

This manual page was written by Sébastien Noel <sebastien@twolife.be>, for the Debian project (but may be used by others).